# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-readability-lxml-docs
pkgbase = python-readability-lxml
xdata = pkgtype=split
pkgver = 0.8.4.1-2
pkgdesc = Developer documentation for python-readability-lxml
url = https://github.com/buriy/python-readability
builddate = 1768232693
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 3623521
arch = any
license = Apache-2.0
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-myst-parser
makedepend = python-poetry-core
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
